/* v 1*/
.om3__segment__slider__disclaimer {color: #FFF !important; font-size: 10px !important; line-height: 1.6em !important;}
.content .button_padding_box .om3__segment__button, html .content button {padding: 20px !important; font-weight: 600 !important; letter-spacing: 1px !important;}
.textwhite a {color: #ffffff;}
.cron-formbuilder-fileupload-layout {
    border: solid 1px lightgrey;
    border-radius: 5px;
    background-color: #EFDBDB;
    padding: 70px 10px 70px 10px;
    background-image: url(https://www.reuland-apotheke.de/_Resources/Persistent/b/b/5/6/bb56d8a7a6a61204d330f674e2f7cd640a8f9aca/rezeptupload_w.svg);
    background-repeat: no-repeat;
    background-position: center;
}

html.dc7__grid__s_breakpoint_id__sma .content_menu .content_menu_logo {left: 90px !important; }
.nav li:nth-child(5){
    border-bottom: 7px solid red;
    padding-bottom: 16px !important;
    padding-top: 29px !important;
}

@media only screen and (max-width: 1148px) {
   .content .content_menu .navbar li.normal {
    margin-left: -10px;
    font-size: 17px;
    }
}

.content .link-color-white a{
   color:#ffffff !important;
}

.content .link-color-white a:hover{
   color:#ED2728 !important;
}

.start-slider .owl-prev, .start-slider .owl-next{
   display: none !important;
}

.content .om3__segment__slider .owl-dot.active {
background-color: #ED2728 !important;
}

.content .om3__segment__slider .owl-dot {
border-color: #ED2728 !important;
border-width: 2px !important;
}

.content_footer . footer2 a, .content_footer . footer2 p, footer2 a {
  text-decoration: none !important;
  color: red;
  font-weight: 800 !important;
}

@media only screen and (min-width: 1024px) {
.cosmetic .owl-prev {left: -20px !important; }
.cosmetic .owl-next {left: 570px !important;}
}

html.dc7__grid__s_breakpoint_id__tab .om3__segment__slider .owl-nav .owl-prev {
    left: -2px;
}

html.dc7__grid__s_breakpoint_id__tab .om3__segment__slider .owl-nav .owl-next {
    right: -16px;
}

.footer2 > .neos-contentcollection > .om3__segment__text a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
font-size: 15px;
}

.footer2 > .neos-contentcollection > .om3__segment__text a:hover{
    text-decoration: underline;
    color: #fff;
}



@media (max-width:728px){
.fixed-mobile-line-height h2{
     --host__type__h2__s_lineheight_sma : 1.3;
}  
}

@media (min-width:728px) and (max-width:1023px){
.fixed-mobile-line-height h1{
     --host__type__h2__s_lineheight_sma : 1.3;
    --host__type__h2__s_lineheight_tab: 1.2;
}
}

@media (max-width:728px){
h2{
     --host__type__h2__s_lineheight_sma : 1.3;
}  
}

@media (min-width:728px) and (max-width:1023px){
h1{
     --host__type__h2__s_lineheight_sma : 1.3;
    --host__type__h2__s_lineheight_tab: 1.2;
}
h4{
     --host__type__h4__s_lineheight_sma : 1.5;
    --host__type__h4__s_lineheight_tab: 1.4;
}
}